Page MenuHomePhabricator

Public TechCom Meeting
Closed, ResolvedPublic

Description

This is the regular weekly TechCom meeting, but in the public form as a Hackathon session.

Agenda:

Event Timeline

daniel created this task.May 18 2018, 10:28 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2018, 10:28 AM
daniel claimed this task.May 18 2018, 10:32 AM
daniel updated the task description. (Show Details)May 18 2018, 10:41 AM
daniel updated the task description. (Show Details)May 18 2018, 10:56 AM

Thanks Kate! I hope we can actually do this, since I have lost my voice...

Krinkle updated the task description. (Show Details)May 19 2018, 9:55 AM
Krinkle updated the task description. (Show Details)May 19 2018, 9:59 AM
Krinkle updated the task description. (Show Details)
Krinkle claimed this task.May 19 2018, 10:22 AM
Krinkle triaged this task as Normal priority.
Krinkle moved this task from Inbox to Watching on the TechCom board.
Krinkle moved this task from Watching to In progress on the TechCom board.
Krinkle closed this task as Resolved.May 19 2018, 11:27 PM
Vvjjkkii renamed this task from Public TechCom Meeting to qscaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Krinkle as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Krinkle; removed: Aklapper.
mobrovac renamed this task from qscaaaaaaa to Public TechCom Meeting.Jul 1 2018, 10:54 AM
mobrovac closed this task as Resolved.
mobrovac assigned this task to Krinkle.
mobrovac lowered the priority of this task from High to Normal.
mobrovac updated the task description. (Show Details)
mobrovac removed a subscriber: Krinkle.